.wp-block-column {
  flex-basis: auto !important;
  min-width: auto !important;
}

.wp-block-cover {
  padding: 0;
}

.wp-block-cover .wp-block-cover__inner-container,
.wp-block-cover-image .wp-block-cover__inner-container {
  color: var(--blue-100);
}

/* welcome */
.home-welcome {
  width: 100%;
  display: flex;
  justify-content: center;
  padding-top: 300px;
  padding-bottom: 120px;
}

.home-welcome-box {
  border-radius: 10px;
  background-color: var(--beige-20);
  max-width: 676px;
  width: 100%;
  padding: 45px 62px;
  box-shadow: 3px 3px 9px 0px #4f364b1a;
}

.home-welcome h2 {
  font-weight: 800;
  font-size: 34px;
}

.home-welcome h4 {
  font-weight: 500;
  font-size: 16px;
  text-transform: uppercase;
}

.home-content {
  padding: 16px 0 42px;
}

.home-actions {
  display: flex;
  flex-direction: row;
  gap: 16px;
}

/* concept */
.home-concept {
  margin: 75px auto 0;
}

.home-concept-box {
  display: flex;
  flex-direction: row;
  border-radius: 12px;
  border: 1px solid #b7b7b7;
  background-color: var(--beige-20);
  overflow: hidden;
  max-width: 1372px;
  width: 100%;
  height: 340px;
}

.home-concept__image {
  min-width: 406px;
  width: 100%;
}

.home-concept__cover {
  display: flex;
}

.home-concept__cover img {
  max-width: none;
}

.home-concept__content {
  flex-grow: 1;
  padding: 40px 12px 0 56px;
}

.home-concept__highlight {
  font-family: "ImperialScript";
  font-weight: 800;
  font-size: 82px;
  line-height: 82px;
}

.home-concept__title {
  font-weight: 800;
  font-size: 52px;
  line-height: 52px;
}

.home-concept__cta {
  width: 276px;
  display: flex;
  align-items: center;
  padding-right: 100px;
}

/* Membership */
.home-membership {
  background-color: #fbecd6;
  margin-top: 76px;
  max-width: 100%;
}

.home-membership-box {
  display: flex;
  flex-direction: row;
  max-width: var(--content-width);
  width: 100%;
  margin: 0 auto;
  gap: 35px;
  padding: 115px 24px;
}

.home-membership__content {
  width: 406px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  flex-basis: auto;
}

.home-membership__text {
  padding-bottom: 32px;
}

.home-membership__swipe {
  width: 100%;
}

.home-membership__images {
  display: flex;
  flex-direction: row;
  gap: 58px;
  overflow-x: auto;
  overflow-y: hidden;
  -webkit-overflow-scrolling: touch;
  scrollbar-width: none; /* Firefox */
  -ms-overflow-style: none; /* IE/Edge */
  width: 100%;
  flex-wrap: nowrap !important;
}

.home-membership__images::-webkit-scrollbar {
  display: none; /* Chrome, Safari */
}

.home-membership__image {
  width: 310px;
  height: 452px;
  padding: 13px 10px;
  box-sizing: border-box;
  border: 1px solid transparent;
  border-radius: 20px;
  transition: all 1s;
}

.home-membership__image:hover {
  border-color: var(--beige-90);
}

.home-membership__cover {
  position: relative;
  width: 290px;
  min-height: 426px !important;
}

.home-membership__cover p {
  font-weight: 700;
  font-size: 24px;
  height: 100%;
  width: 100%;
}

.home-membership__cover div {
  position: absolute !important;
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
}

.home-membership__cover a {
  color: #fff;
  height: 100%;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: end;
  padding-bottom: 40px;
}

/* Donation */
.home-donation {
  max-width: var(--content-width);
  width: 100%;
  margin: 72px auto 132px;
}

@media (max-width: 1300px) {
  .home-membership-box {
    flex-wrap: wrap !important;
  }
  .home-membership__images {
    gap: 16px;
  }

  .home-concept__content {
    padding-left: 12px;
  }

  .home-concept__cta {
    padding-right: 24px;
  }
}

@media (max-width: 1024px) {
  .home-concept-box {
    flex-wrap: wrap !important;
    height: auto;
  }

  .home-concept__content {
    padding: 24px;
  }

  .home-concept__cta {
    margin: 0 auto;
    padding: 24px;
  }

  .home-concept__cta .btn {
    max-width: 296px;
    width: 100%;
  }
}

@media (max-width: 600px) {
  .home-welcome-box {
    padding: 45px 24px;
  }

  .home-actions {
    justify-content: center;
  }

  .home-actions .btn {
    max-width: 300px;
    width: 100%;
  }
}
